.wp-block-search__input,
input,
select,
textarea {
  border-color: var(--wp--preset--color--black);
}

.wp-block-search__input:focus,
input:focus,
select:focus,
textarea:focus {
  border-color: var(--wp--preset--color--black) !important;
  box-shadow: none !important;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
  width: 1rem;
}

.gform_required_legend {
  display: none;
}

.gfield input,
.gfield textarea,
.gfield select {
  background-color: #f1f1f1;
  border: 1px solid #999999;
  border-radius: 4px;
}

.gform_button[type="submit"] {
  border: none;
  border-radius: 8px;
  background-color: var(--wp--preset--color--black);
  color: var(--wp--preset--color--white);
}
